Kriptostores API

Endpoints para kriptostores

Detalle de kriptostore

GET /internal/admin/kriptostores/:kriptostore_id

Retorna el detalle de un kriptostore

Request

Headers

Content-Type: application/json
Authorization: Bearer <token>
Host: example.org
Cookie: 

Route

GET /internal/admin/kriptostores/6

Response

Headers

X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
X-Content-Type-Options: nosniff
X-Download-Options: noopen
X-Permitted-Cross-Domain-Policies: none
Referrer-Policy: strict-origin-when-cross-origin
Content-Type: application/json; charset=utf-8
ETag: W/"c02ce38de5a203f91eac2d7cc3f26db2"
Cache-Control: max-age=0, private, must-revalidate
X-Request-Id: e280a275-3365-43fb-a020-adccb796c4ba
X-Runtime: 0.048968
Vary: Origin
Content-Length: 1191

Status

200 OK

Body

{
  "data": {
    "id": 6,
    "url": null,
    "fiat": null,
    "fiat_price": "0.0",
    "crypto_price": "0.0",
    "crypto_earn": "0.0",
    "status": "wait",
    "manual": true,
    "created_at": "2023-03-30T00:51:05.164Z",
    "provider": "mercadolibre",
    "crypto_to_pay": "0.0",
    "merchant": {
      "id": 5000,
      "name": "Kriptonmarket"
    },
    "payment_data": null,
    "client": {
      "id": 10032,
      "username": "Bob@gmail.com"
    },
    "recipient": null,
    "recipient_phone": null,
    "recipient_document": null,
    "shipping_data": null,
    "crypto_network": {
      "id": 24,
      "name": "Stellar",
      "currency_id": "stellar",
      "created_at": "2023-03-30T00:50:27.562Z",
      "updated_at": "2023-03-30T00:50:27.562Z",
      "fee": "0.0",
      "address": null,
      "focused_to_pay": true,
      "icon": null,
      "focused_to_create": true,
      "focused_to_withdrawals": true,
      "smart_contract": null,
      "chain_id": null,
      "decimal_places": null,
      "denomination": null,
      "wallet_connect": false,
      "explorer": null
    },
    "domicile": {
      "id": 4,
      "city": "Littlestad",
      "street_address": "80033 Mack Meadows",
      "street_number": "2131",
      "telephone_number": "(706) 450-3763 x46552",
      "postal_code": "30970",
      "state": "pending",
      "user_type": "User",
      "user_id": 10032,
      "floor": null,
      "created_at": "2023-03-30T00:51:04.000Z",
      "updated_at": "2023-03-30T00:51:04.000Z",
      "region": null,
      "country": "arg",
      "used_to": "kyc",
      "apartment": null,
      "alias": null
    }
  }
}